body {margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;scrollbar-face-color:#592704;scrollbar-highlight-color:#DEC6B5;scrollbar-3dlight-color:#6F5345;scrollbar-darkshadow-color:#6F5345;scrollbar-shadow-color:#DFC5B6;scrollbar-arrow-color:#FFFFFF;scrollbar-track-color:#6F5345;}
a {}
.astrix {color:#FF0000;}
.side_menu {}
.side_menu_sub {}
.text_field {width:150px;height:24px;}
.text_field_big {width:250px;height:100px;}
.printv_body {}
.sendtoafriend_body {}
.sendtoafriend_data {}
.bg_home {background-repeat:repeat;background-image: url(http://omri-ranch.co.il/image.ashx?i=164765.css#_BGIMAGEURL_#);background-color:#6f5345;margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;}
.bg_home_no_design {background-color:#E2DCE8;margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;}
.hp_top_right {background-position:top left;background-repeat:no-repeat;background-image:url(image.ashx-i-164741.jpg);background-color:transparent;}
.hp_top_center {background-position:top center;background-repeat:repeat-x;background-image:url(image.ashx-i-164742.jpg);background-color:transparent;}
.hp_top_left {background-position:top right;background-repeat:no-repeat;background-image:url(image.ashx-i-164743.jpg);background-color:transparent;}
.hp_middle_right {background-position:left top;background-repeat:repeat-y;background-image:url(image.ashx-i-164744.jpg);background-color:transparent;}
.hp_middle_center {background-position:top left;background-repeat:no-repeat;background-image:url(image.ashx-i-164745.jpg);background-color:White;}
.hp_middle_left {background-position:right top;background-repeat:repeat-y;background-image:url(image.ashx-i-164746.jpg);background-color:transparent;}
.hp_bottom_right {background-position:left top;background-repeat:no-repeat;background-image:url(image.ashx-i-164747.jpg);background-color:transparent;}
.hp_bottom_center {background-position:top center;background-repeat:repeat-x;background-image:url(image.ashx-i-164748.jpg);background-color:transparent;vertical-align:top;}
.hp_bottom_left {background-position:right top;background-repeat:no-repeat;background-image:url(image.ashx-i-164749.jpg);background-color:transparent;}
.hp_main_right {background-position:left top;background-repeat:no-repeat;background-image:url(image.ashx-i-164750.jpg);background-color:transparent;text-align:center;width:180px;vertical-align:top;padding-top:20px;padding-bottom:20px;}
.hp_main_left {vertical-align:top;height:100%;}
.hp_text_box {width:598px;}
.hp_gallery_box {vertical-align:bottom;}
.hp_ticker_box {width:240px;margin:20px;border:2px solid blue;background-color:#E0E0E0;}
.hp_place_holder {padding-right:20px;}
.hpTickerPos {}
.hpSearchPos {vertical-align:bottom;}
.credits {margin-top:10px;width:170px;}
.site_map {text-decoration:underline;color:black;height:30px;}
.site_map a {text-decoration:underline;color:black;}
.site_map a:hover {text-decoration:underline;color:black;}
.biz_link a, .biz_link span, .biz_link a:hover {text-decoration:underline;color:#000000;cursor:pointer;}
.hpAddressPos {height:20px;vertical-align:top;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:black;}
.hpAddressPos a {height:20px;vertical-align:top;text-decoration:underline;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:black;}
.hpAddressPos a:hover {height:20px;vertical-align:top;text-decoration:underline;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:blue;}
.top_right {background-position:left top;background-repeat:no-repeat;background-image:url(image.ashx-i-164751.jpg);background-color:transparent;}
.top_center {background-position:top center;background-repeat:repeat-x;background-image:url(image.ashx-i-164752.jpg);background-color:White;}
.top_left {background-position:right top;background-repeat:no-repeat;background-image:url(image.ashx-i-164753.jpg);background-color:transparent;}
.middle_right {background-position:left top;background-repeat:no-repeat;background-image:url(image.ashx-i-164754.jpg);background-color:#6f5345;}
.middle_center {}
.middle_left {background-position:right top;background-repeat:no-repeat;background-image:url(image.ashx-i-164755.jpg);background-color:#6f5345;}
.main_right {background-position:left top;background-repeat:repeat-y;background-image:url(image.ashx-i-164756.jpg);background-color:transparent;text-align:center;width:180px;vertical-align:top;padding-top:20px;padding-bottom:20px;}
.main_left {background-position:right top;background-repeat:no-repeat;background-image:url(image.ashx-i-164756.jpg);background-color:#AAD2FB;text-align:center;vertical-align:top;padding-top:20px;padding-bottom:20px;}
.main_center {background-position:top center;background-repeat:no-repeat;background-image:url(image.ashx-i-164757.jpg);background-color:#dec6b5;height:100%;}
.main_center_no_design {background-color:#E2DCE8;height:100%;}
.bottom_right {background-position:left top;background-repeat:no-repeat;background-image:url(image.ashx-i-164758.jpg);background-color:transparent;}
.bottom_center {background-position:top center;background-repeat:repeat-x;background-image:url(image.ashx-i-164759.jpg);background-color:transparent;vertical-align:top;}
.bottom_left {background-position:right top;background-repeat:no-repeat;background-image:url(image.ashx-i-164760.jpg);background-color:transparent;}
.logo_pos {height:97px;}
.topTicker_pos {width:200px;}
.topSearch_pos {height:30px;}
.TopHorzNews_pos {}
.sideMenu_pos {}
.sideSearch_pos {}
.sideTicker_pos {}
.MainTicker_pos {}
.content_titlePath {display:none;height:30;margin-right:25px;color:black;}
.content_title h1 {font-family:Arial, Helvetica, sans-serif;font-weight:bold;color:#592703;padding-right:20px;padding-top:20px;font-size:18px;}
.titles_path {display:none;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#666666;}
.titles {padding-top:10px;font-size:12px;}
a.titles:hover {padding-top:10px;font-size:12px;color:red;}
.pageText {padding-right:18px;min-height:200px;height:auto !important;height:50%;margin-bottom:20px;}
.content_titlePath_en {display:none;height:30px;margin-left:25px;margin-top:18px;direction:ltr;color:black;}
.content_title_en h1 {font-family:Arial, Helvetica, sans-serif;font-weight:bold;color:#592703;padding-left:20px;direction:ltr;}
.titles_path_en {display:none;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#666666;direction:ltr;}
.pageText_en {padding-left:18px;min-height:200px;height:auto !important;height:200px;margin-bottom:20px;direction:ltr;}
.form_table {direction:ltr;text-align:left;}
.backToTop {vertical-align:bottom;margin-bottom:20px;}
.AddressPos {height:20px;vertical-align:top;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:black;}
.AddressPos a {height:20px;vertical-align:top;text-decoration:underline;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:black;}
.AddressPos a:hover {height:20px;vertical-align:top;text-decoration:underline;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:blue;}
.Hp_CreditPos {height:40px;vertical-align:bottom;padding-bottom:10px;}
.arrow_up {background-image: url(http://omri-ranch.co.il/image.ashx?i=164765.css#_BGIMAGEURL_#);background-repeat:no-repeat;background-position:center right;width:20px;}
.bottomLink {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#592703;font-weight:bold;text-align:center;text-decoration:underline;}
.bottomLink a {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#592703;text-decoration:underline;}
.bottomLink a:hover {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;text-decoration:underline;}
.hpTopMenu {height:25px;text-align:center;}
.hpTopMenu #menuButton1 {color:white;border-bottom:1px solid white;}
.menu {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#b7720e;font-weight:bold;height:25px;text-decoration:none;background-color:transparent;background-image: url(http://omri-ranch.co.il/image.ashx?i=164765.css#_BGIMAGEURL_#);background-position:right;background-repeat:no-repeat;border-bottom:1px solid #b7720e;}
.menu_rollover {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#ffffff;font-weight:bold;height:25px;text-decoration:none;background-color:transparent;background-image: url(http://omri-ranch.co.il/image.ashx?i=164765.css#_BGIMAGEURL_#);background-position:right;background-repeat:no-repeat;border-bottom:1px solid white;}
.menu div, .menu_rollover div {margin-right:15px;}
.white_line {background-color:#ffffff;width:0px;}
.sideMenu {border-top:0px solid white;}
.pnimiTopMenu {height:25px;text-align:right;}
.menu_ip {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#b7720e;font-weight:bold;height:25px;text-decoration:none;background-color:transparent;background-image: url(http://omri-ranch.co.il/image.ashx?i=164765.css#_BGIMAGEURL_#);background-position:right;background-repeat:no-repeat;border-bottom:1px solid #b7720e;}
.menu_rollover_ip {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#ffffff;font-weight:bold;height:25px;text-decoration:none;background-color:transparent;background-image: url(http://omri-ranch.co.il/image.ashx?i=164765.css#_BGIMAGEURL_#);background-position:right;background-repeat:no-repeat;border-bottom:1px solid white;}
.menu_ip_on {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#ffffff;font-weight:bold;height:25px;text-decoration:none;background-color:transparent;background-image: url(http://omri-ranch.co.il/image.ashx?i=164765.css#_BGIMAGEURL_#);background-position:right;background-repeat:no-repeat;border-bottom:1px solid white;}
.menu_ip div, .menu_rollover_ip div, .menu_ip_on div {margin-right:15px;}
.pnimi_top {height:175px;}
.hp_top {height:175px;}
.hp_middle {height:316px;}
.pnimi_middle {height:316px;}
.Footer {height:109px;}
.pnimi_footer {height:109px;}
.text {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:black;text-decoration:none;}
.text a {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:Black;text-decoration:underline;}
.text a:hover {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#592703;text-decoration:underline;}
.text td {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:Black;text-decoration:none;}
.text p {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:Black;text-decoration:none;}
table {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:black;text-decoration:none;}
table a {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:Black;text-decoration:none;}
table a:hover {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#592703;text-decoration:none;}
.button_form {background-position:center;background-repeat:no-repeat;background-image: url(http://omri-ranch.co.il/image.ashx?i=164765.css#_BGIMAGEURL_#);background-color:transparent;border:0px none;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#ffffff;font-weight:bold;text-decoration:none;width:52px;height:20px;padding-right:2px;}
.input {background-color:White;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:Black;height:21px;}
.galleryTableMain {text-align:right;}
.smallImg {border:1px solid #592703;}
.smallImg1 {border:1px solid #592703;}
.bigImg {border:1px solid #592703;}
.bigImg1 {border:1px solid #592703;}
.galleryTable {border:0px solid green;margin-top:30px;}
.magnify {background-image:url(image.ashx-i-164761.gif);background-repeat:no-repeat;background-position:7 5;height:25px;width:15px;padding-right:10px;}
.magnify a {text-decoration:none;width:200px;text-align:right;}
.magnify a:hover {color:black;text-decoration:none;width:200px;text-align:right;}
.hp_gallery_image {border:1px solid black;}
.bigImg_bgcolor {background-color:white;}
.prevLink {background-position:right top;background-repeat:no-repeat;background-image:url(image.ashx-i-164762.gif);font-family:Arial, Helvetica, sans-serif;font-size:12px;color:black;width:56px;height:17px;}
a.prevLink:hover {background-position:right top;background-repeat:no-repeat;background-image:url(image.ashx-i-164762.gif);font-family:Arial, Helvetica, sans-serif;font-size:12px;color:gray;width:56px;height:17px;}
.nextLink {background-position:right top;background-repeat:no-repeat;background-image:url(image.ashx-i-164763.gif);font-family:Arial, Helvetica, sans-serif;font-size:12px;color:black;width:48px;height:17px;}
a.nextLink:hover {background-position:right top;background-repeat:no-repeat;background-image:url(image.ashx-i-164763.gif);font-family:Arial, Helvetica, sans-serif;font-size:12px;color:gray;width:48px;height:17px;}
.closeLink {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:black;}
a.closeLink:hover {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:gray;}
.visual_above, .visual_above_hp {}
.visual_below, .visual_below_hp {}
.ver_newsTitle {color:black;}
a.ver_newsTitle:hover {color:white;}
.scroll_news_title {color:white;text-decoration:none;}
a.scroll_news_title:hover {color:white;text-decoration:none;}
.horz_news {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:black;}
.horz_news a {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:black;}
.horz_news a:hover {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:black;text-decoration:none;}
.central_gallery_table {width:250px;text-align:center;background-color:#F6B05B;border:1px solid #A1A781;padding:5px;padding-top:5px;}
img.central_gallery_image {width:250px;border:1px solid white;}
a.central_gallery_prev {text-align:right;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#565E2F;text-decoration:none;font-weight:bold;}
a.central_gallery_prev:hover {text-align:right;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:black;text-decoration:none;font-weight:bold;}
a.central_gallery_next {text-align:right;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#565E2F;text-decoration:none;font-weight:bold;}
a.central_gallery_next:hover {text-align:right;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:black;text-decoration:none;font-weight:bold;}
img.two_image_gallery_small {width:250px;border:0px solid black;}
.two_image_gallery_big_table {}
img.two_image_gallery_big {width:695px;height:433px;border:0px solid black;}
.gallery_zoom_small_table {border:1px solid red;bacground-color:#000000;}
img.gallery_zoom_small_img {width:150px;}
.gallery_zoom_title {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;text-decoration:none;}
.gallery_zoom_title a {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;text-decoration:none;}
.gallery_zoom_title a:hover {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#358BB4;text-decoration:none;}
.lightboxTitle {font-size:14px !important;font-weight:bold !important;font-family:Arial, Helvetica, sans-serif !important;color:#484848 !important;width:auto !important;padding:3px 0 0 0 !important;}
#lbCloseLink .gallery_zoom_close {font-size:14px !important;font-weight:bold;font-family:Arial, Helvetica, sans-serif;color:#484848;}
#lbCloseLink:hover .gallery_zoom_close {color:#222222;}
.gallery_zoom_prev {}
.gallery_zoom_next {}
#navLinksContainer {width:120px !important;}
.sideMenu_pos1 {background-position:right top;background-repeat:no-repeat;background-image: url(http://omri-ranch.co.il/image.ashx?i=164765.css#_BGIMAGEURL_#);background-color:transparent;width:140px;text-align:center;vertical-align:top;padding-top:20px;padding-bottom:20px;}
.top_right1 {background-position:left top;background-repeat:no-repeat;background-image:url(image.ashx-i-164751.jpg);background-color:transparent;}
.top_center1 {background-position:top center;background-repeat:repeat-x;background-image:url(image.ashx-i-164752.jpg);background-color:White;}
.top_left1 {background-position:right top;background-repeat:no-repeat;background-image:url(image.ashx-i-164753.jpg);background-color:transparent;}
.top_right2 {background-position:left top;background-repeat:no-repeat;background-image:url(image.ashx-i-164751.jpg);background-color:transparent;}
.top_center2 {background-position:top center;background-repeat:repeat-x;background-image:url(image.ashx-i-164752.jpg);background-color:White;}
.top_left2 {background-position:right top;background-repeat:no-repeat;background-image:url(image.ashx-i-164753.jpg);background-color:transparent;}
a#email_link {font-family:Arial, Helvetica, sans-serif;color:#FFFFFF;text-decoration:underline;}
a#email_link:hover {font-family:Arial, Helvetica, sans-serif;color:# FFFFFF;text-decoration:none;}
.top_right3 {background-position:left top;background-repeat:no-repeat;background-image:url(image.ashx-i-164751.jpg);background-color:transparent;}
.top_center3 {background-position:top center;background-repeat:repeat-x;background-image:url(image.ashx-i-164752.jpg);background-color:White;}
.top_left3 {background-position:right top;background-repeat:no-repeat;background-image:url(image.ashx-i-164753.jpg);background-color:transparent;}
.top_right4 {background-position:left top;background-repeat:no-repeat;background-image:url(image.ashx-i-164751.jpg);background-color:transparent;}
.top_center4 {background-position:top center;background-repeat:repeat-x;background-image:url(image.ashx-i-164752.jpg);background-color:White;}
.top_left4 {background-position:right top;background-repeat:no-repeat;background-image:url(image.ashx-i-164753.jpg);background-color:transparent;}
.hp_text_under_menu {}
#navLinksContainer {width:120px !important;}